{
  "../../../../@crx/manifest": {
    "file": "assets/crx-manifest.js-BSTapOtH.js",
    "name": "crx-manifest.js",
    "src": "../../../../@crx/manifest",
    "isEntry": true
  },
  "_config-BmAVJLwV.js": {
    "file": "assets/config-BmAVJLwV.js",
    "name": "config"
  },
  "_content.jsx-loader-CHCJKnTW.js": {
    "file": "assets/content.jsx-loader-CHCJKnTW.js",
    "src": "_content.jsx-loader-CHCJKnTW.js"
  },
  "_editorConfig-CE--t44U.css": {
    "file": "assets/editorConfig-CE--t44U.css",
    "src": "_editorConfig-CE--t44U.css"
  },
  "_editorConfig-D2YxbyWs.js": {
    "file": "assets/editorConfig-D2YxbyWs.js",
    "name": "editorConfig",
    "imports": [
      "_config-BmAVJLwV.js"
    ],
    "css": [
      "assets/editorConfig-CE--t44U.css"
    ]
  },
  "_modulepreload-polyfill-YP0FEG5d.js": {
    "file": "assets/modulepreload-polyfill-YP0FEG5d.js",
    "name": "modulepreload-polyfill"
  },
  "popup/assets/css/global.css": {
    "file": "assets/global-B2wyjqZx.css",
    "src": "popup/assets/css/global.css"
  },
  "popup/assets/css/plugins/popup-page.css": {
    "file": "assets/popup-page-CJSAu_Ti.css",
    "src": "popup/assets/css/plugins/popup-page.css"
  },
  "popup/assets/imgs/popup/index-tab/icon_bg.png": {
    "file": "assets/icon_bg-CSvRtkLb.png",
    "src": "popup/assets/imgs/popup/index-tab/icon_bg.png"
  },
  "popup/assets/imgs/side-function-panel/login-image.png": {
    "file": "assets/login-image-DfMHXVHB.png",
    "src": "popup/assets/imgs/side-function-panel/login-image.png"
  },
  "popup/popup.html": {
    "file": "assets/popup.html-FLFBD0M9.js",
    "name": "popup.html",
    "src": "popup/popup.html",
    "isEntry": true,
    "imports": [
      "_modulepreload-polyfill-YP0FEG5d.js",
      "_config-BmAVJLwV.js"
    ],
    "assets": [
      "assets/global-B2wyjqZx.css",
      "assets/popup-page-CJSAu_Ti.css",
      "assets/icon_bg-CSvRtkLb.png",
      "assets/login-image-DfMHXVHB.png"
    ]
  },
  "src/ai/renderer.html": {
    "file": "assets/src/ai/renderer.html-BBzo99wB.js",
    "name": "src/ai/renderer.html",
    "src": "src/ai/renderer.html",
    "isEntry": true,
    "imports": [
      "_modulepreload-polyfill-YP0FEG5d.js",
      "_editorConfig-D2YxbyWs.js",
      "_config-BmAVJLwV.js"
    ]
  },
  "src/background.js": {
    "file": "assets/background.js-3YU8diNf.js",
    "name": "background.js",
    "src": "src/background.js",
    "isEntry": true
  },
  "src/content.jsx": {
    "file": "assets/content.jsx-BEd81NkA.js",
    "name": "content.jsx",
    "src": "src/content.jsx",
    "isEntry": true,
    "imports": [
      "_editorConfig-D2YxbyWs.js",
      "_config-BmAVJLwV.js"
    ]
  },
  "src/injector/index.js": {
    "file": "assets/index.js-B-OTpHkO.js",
    "name": "index.js",
    "src": "src/injector/index.js",
    "isEntry": true
  }
}